/***************/
/* Colorscheme */
/***************/






/*********************/
/* Textbody-Elements */
/*********************/

body {
/* font-size: 12px; */
/* line-height: 16px; */
background-color: #FFFFE0;
/* margin-top: 0px; */
/* margin-left:0px; */
}


body, H1, H2, H3, H4, DIV, P, .p11, .zue, .zug, .abb, .anav, .anap, .anad {
font-family: "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, Geneva,"MS Sans Serif";
color : #000000;
}


.abb {
color : blue;
}



DIV {
FONT-SIZE: 13px; MARGIN-BOTTOM: 11px
}

.blocksatz {
text-align:justify; white-space:normal;
}

.bfc {
FONT-SIZE: 12px; COLOR: grey; FONT-WEIGHT: bold; text-align:center; white-space:normal;
}

.p11 {
FONT-SIZE: 11px; MARGIN-BOTTOM: 11px;
}

P {
FONT-SIZE: 15px
}
H1 {
FONT-SIZE: 25px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px;
}
H2 {
FONT-SIZE: 20px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px;
}
H3 {
FONT-SIZE: 18px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px;
}
H4 {
FONT-SIZE: 15px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 4px;
}
.zue {
FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px;
}
.zug {
FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px;
}
.abb {
FONT-SIZE: 10px;
}
.anav {
FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; TEXT-DECORATION: none
}
.anap {
MARGIN-TOP: 0px; FONT-SIZE: 109px; MARGIN-BOTTOM: 10px; TEXT-DECORATION: none
}
.anad {
MARGIN-TOP: 0px; FONT-SIZE: 109px; MARGIN-BOTTOM: 4px; TEXT-DECORATION: none
}


A, TEXTAREA, INPUT.form, TD, TD.mis, TD.white, .head, TD.right, TD.grey, TH {
font-family: "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, Geneva,"MS Sans Serif";
FONT-SIZE: 13px;
color : #000000;
}

TD.mis {
COLOR: #ffffe0;
}
TD.white {
COLOR: white;
}
.head {
FONT-WEIGHT: bold;
}
TD.grey {
COLOR: #afafaf
}


a.servicenav
        {
        font-size: 10px;
        color: #333333;
        font-family: "verdana", "arial", "helvetica", "geneva", sans-serif;
        }
a.servicenav:visited
        {
        font-size: 10px;
        color: #333333;
        font-family: "verdana", "arial", "helvetica", "geneva", sans-serif;
        }

a.servicenav:hover
        {
        font-size: 10px;
        color: #ffffff;
        font-family: "verdana", "arial", "helvetica", "geneva", sans-serif;
        }

.sp
        {
        font-size: 7px;
        color: #333333;
        font-family: "verdana", "arial", "helvetica", "geneva", sans-serif;
        }

/****************/
/* Navigation */
/***************/



/**********************/
/* Teaser */
/**********************/


/**********************/
/* Functions */
/**********************/


/*******************/
/* Sitemap         */
/*******************/


/*************************/
/* Management Interface  */
/*************************/

.ftTABLE  { background-color:#999999; }
.ftTH {background-color:#CCCCCC; text-align : left }
.ftTD { background-color:#FFFFFF; }




/*************************/
/* gestalteter Rahmen  */
/*************************/

pre {
border: 1px;
}
.imglink {
BORDER-RIGHT: #ffffe0 1px solid; BORDER-TOP: #ffffe0 1px solid; BORDER-LEFT: #ffffe0 1px solid; BORDER-BOTTOM: #ffffe0 1px solid; border-thickness: 1px
}
A:hover .imglink {
BORDER-RIGHT: #000000 1px dashed; BORDER-TOP: #000000 1px dashed; BORDER-LEFT: #000000 1px dashed; BORDER-BOTTOM: #000000 1px dashed; border-thickness: 1px
}
A:active .imglink {
BORDER-RIGHT: #000000 1px dashed; BORDER-TOP: #000000 1px dashed; BORDER-LEFT: #000000 1px dashed; BORDER-BOTTOM: #000000 1px dashed; border-thickness: 1px
}


/*************************/
/* Links  */
/*************************/


A:visited {
TEXT-DECORATION: underline
}
A:link {
TEXT-DECORATION: underline
}
A:hover {
TEXT-DECORATION: underline
}
A.awhite:visited {
FONT-SIZE: 11px; COLOR: white; TEXT-DECORATION: none
}
A.awhite:link {
FONT-SIZE: 11px; COLOR: white; TEXT-DECORATION: none
}
A.awhite:hover {
FONT-SIZE: 11px; COLOR: white; TEXT-DECORATION: none
}
A.ablack:visited {
FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.ablack:link {
FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.ablack:hover {
FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.agreen:visited {
FONT-SIZE: 11px; COLOR: #396c3a; TEXT-DECORATION: none
}
A.agreen:link {
FONT-SIZE: 11px; COLOR: #396c3a; TEXT-DECORATION: none
}
A.agreen:hover {
FONT-SIZE: 11px; COLOR: #396c3a; TEXT-DECORATION: none
}
A.ablue:visited {
FONT-SIZE: 11px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.ablue:link {
FONT-SIZE: 11px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.ablue:hover {
FONT-SIZE: 11px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.ayell:visited {
FONT-SIZE: 11px; COLOR: #ffffe0; TEXT-DECORATION: none
}
A.ayell:link {
FONT-SIZE: 11px; COLOR: #ffffe0; TEXT-DECORATION: none
}
A.ayell:hover {
FONT-SIZE: 11px; COLOR: #ffffe0; TEXT-DECORATION: none
}

A.anav:link {
FONT-SIZE: 11px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; TEXT-DECORATION: none
}
A.anav:visited {
FONT-SIZE: 11px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; TEXT-DECORATION: none
}
A.anav:hover {
FONT-SIZE: 11px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #ff7f50; TEXT-DECORATION: none
}

A.a12:visited {
FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.a12:link {
FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.a12:hover {
FONT-SIZE: 12px; TEXT-DECORATION: none
}







